
Redmine - Patch #4236

Traditional Chinese language file (to r3076)

2009-11-18 04:00 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-11-18

Priority: Normal Due date: 2009-11-22

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Tags added:

button_move_and_follow, setting_default_projects_modules, setting_gravatar_default

Related issues:

Has duplicate Redmine - Patch #4226: Traditional Chinese language file (to r3... Closed 2009-11-17

Associated revisions

Revision 3084 - 2009-11-22 17:14 - Azamat Hackimov

Translation updates

pt-BR (#4229)

ru

zh-TW (#4236)

History

#1 - 2009-11-22 17:08 - Azamat Hackimov

- Due date set to 2009-11-22

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

Updated, thank you for work.

Files

zh-TW.yml 36.6 KB 2009-11-18 ChunChang (Nagaharu) Lo
